DELETE FROM language_text WHERE menuID = 625001;
DELETE FROM language_text WHERE languageConstantPrefix = 'SUPER_HERO_TABLE_REPORT_SELECT';
DELETE FROM language_text WHERE languageConstantPrefix = 'SUPER_HERO_TABLE_REPORT_WHERE';
DELETE FROM language_text WHERE languageConstantPrefix = 'SUPER_HERO_TABLE_REPORT_ORDER_BY';
DELETE FROM language_text WHERE languageConstantPrefix = 'SUPER_HERO_TABLE_REPORT_OTHERS';
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512090','625001','First Name','প্রথম নাম ','SUPER_HERO_TABLE_REPORT_WHERE','FIRSTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512091','625001','Gender','লিঙ্গ ','SUPER_HERO_TABLE_REPORT_WHERE','GENDER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512092','625001','Religion','ধর্ম ','SUPER_HERO_TABLE_REPORT_WHERE','RELIGION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512093','625001','First Name','প্রথম নাম ','SUPER_HERO_TABLE_REPORT_SELECT','FIRSTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512094','625001','Last Name','শেষ নাম ','SUPER_HERO_TABLE_REPORT_SELECT','LASTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512095','625001','Address','ঠিকানা ','SUPER_HERO_TABLE_REPORT_SELECT','ADDRESS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512096','625001','Strength Name','শক্তি নাম ','SUPER_HERO_TABLE_REPORT_SELECT','STRENGTHNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512097','625001','First Name','প্রথম নাম ','SUPER_HERO_TABLE_REPORT_ORDER_BY','FIRSTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512098','625001','Last Name','শেষ নাম ','SUPER_HERO_TABLE_REPORT_ORDER_BY','LASTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512099','625001','Report Generation','অভিযোগ করা উৎ‍পাদন ','SUPER_HERO_TABLE_REPORT_OTHER','REPORT_GENERATION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512100','625001','Save','সংরক্ষণ ','SUPER_HERO_TABLE_REPORT_OTHER','SAVE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512101','625001','Criteria','বিচারধারা ','SUPER_HERO_TABLE_REPORT_OTHER','CRITERIA');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512102','625001','Display','প্রদর্শন করা ','SUPER_HERO_TABLE_REPORT_OTHER','DISPLAY');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512103','625001','Order By','অর্ডার কারী ','SUPER_HERO_TABLE_REPORT_OTHER','ORDER_BY');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512104','625001','Reset','রিসেট করা ','SUPER_HERO_TABLE_REPORT_OTHER','RESET');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512105','625001','Submit','সাবমিট করুন ','SUPER_HERO_TABLE_REPORT_OTHER','SUBMIT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512106','625001','REPORT','অভিযোগ করা ','SUPER_HERO_TABLE_REPORT_OTHER','REPORT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512107','625001','No data available in table','না তথ্য প্রাপ্তিসাধ্য অজানা টেবিল ','SUPER_HERO_TABLE_REPORT_OTHER','NO_DATA_AVAILABLE_IN_TABLE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512108','625001','Showing','প্রদর্শন করা ','SUPER_HERO_TABLE_REPORT_OTHER','SHOWING');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512109','625001','to','প্রতি ','SUPER_HERO_TABLE_REPORT_OTHER','TO');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512110','625001','of','এর ','SUPER_HERO_TABLE_REPORT_OTHER','OF');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512111','625001','entries','এন্ট্রি ','SUPER_HERO_TABLE_REPORT_OTHER','ENTRIES');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512112','625001','Record Per Page','রেকর্ড প্রতি পাতা ','SUPER_HERO_TABLE_REPORT_OTHER','RECORD_PER_PAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512113','625001','Page','পাতা ','SUPER_HERO_TABLE_REPORT_OTHER','PAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512114','625001','Go','যাওয়া ','SUPER_HERO_TABLE_REPORT_OTHER','GO');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512115','625001','Copy','কপি ','SUPER_HERO_TABLE_REPORT_OTHER','COPY');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512116','625001','Excel','ছাড়িয়ে যাওয়া ','SUPER_HERO_TABLE_REPORT_OTHER','EXCEL');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512117','625001','CSV','অজানা ','SUPER_HERO_TABLE_REPORT_OTHER','CSV');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512118','625001','Total','সর্বমোট ','SUPER_HERO_TABLE_REPORT_OTHER','TOTAL');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512119','625001','First','প্রথম ','SUPER_HERO_TABLE_REPORT_OTHER','FIRST');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512120','625001','Previous','পূর্ববর্তী ','SUPER_HERO_TABLE_REPORT_OTHER','PREVIOUS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('512121','625001','Last','শেষ ','SUPER_HERO_TABLE_REPORT_OTHER','LAST');
